POST Reward

Use this endpoint to create a merchant reward.

Example Request

{
	"reward": {
		"meta": "unique_pos_identifier",
		"name": "50% off edibles",
		"item_value": 300,
		"description": "50% off your edibles!",
		"reward_type": "%",
		"reward_value": "50"
	}
}
Body Params
string
string
boolean
int32
string
string
Defaults to $
int32
category_list
array of strings

add one or more category

category_list
brand_list
array of strings

add one or more brand

brand_list
string

add a product_id or sku

Response

Language
Credentials
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json